ipad2 TaiGJBreak - джейлбрейк прошивок 8.0 - 8.1.2

Ветка для археологических исследований! В настоящее время неактуальна!
Elvis777
Новенький
Постов в этой теме: 3
Сообщения: 13
Зарегистрирован: 10 Январь 2015, 21:33

Непрочитанное сообщение 18 Январь 2015, 23:15

решил обновить и прошить из данной темы ipad2
http://apple-iphone.ru/forum/viewtopic. ... ff8b6d9f77
как написано поддерживается версия ios 8/1/2/. Однако джейлбрейк не получился, программа говорит у вас версия выше 8.1. Как так?
Аватара пользователя
DenGT
заблокирован
Постов в этой теме: 1
Сообщения: 45822
Зарегистрирован: 15 Сентябрь 2010, 22:12

Непрочитанное сообщение 19 Январь 2015, 02:18

Elvis777 писал(а):решил обновить и прошить из данной темы ipad2
http://apple-iphone.ru/forum/viewtopic. ... 4e7261e750
как написано поддерживается версия ios 8/1/2/. Однако джейлбрейк не получился, программа говорит у вас версия выше 8.1. Как так?
Я лично делал этой программой джейл на 4S и на iPad 2 и она поддерживает 8.1.2
Аватара пользователя
Mnemonic
Администратор
Постов в этой теме: 1
Сообщения: 7167
Зарегистрирован: 12 Август 2011, 23:36

Непрочитанное сообщение 20 Январь 2015, 10:47

Elvis777 писал(а):решил обновить и прошить из данной темы ipad2
http://apple-iphone.ru/forum/viewtopic. ... ff8b6d9f77
как написано поддерживается версия ios 8/1/2/. Однако джейлбрейк не получился, программа говорит у вас версия выше 8.1. Как так?
значит у вас 8.2. скриншот раздела Об устройстве выложите
Elvis777
Новенький
Постов в этой теме: 3
Сообщения: 13
Зарегистрирован: 10 Январь 2015, 21:33

Непрочитанное сообщение 22 Январь 2015, 22:54

Mnemonic писал(а):
Elvis777 писал(а):решил обновить и прошить из данной темы ipad2
http://apple-iphone.ru/forum/viewtopic. ... ff8b6d9f77
как написано поддерживается версия ios 8/1/2/. Однако джейлбрейк не получился, программа говорит у вас версия выше 8.1. Как так?
значит у вас 8.2. скриншот раздела Об устройстве выложите
Дд! извиняюсь, что долго не отвечал.
я не ту утилиту скачал, сорри :ps_ih:
все нормуль! Спасибо всем еще раз! И спасибо китайским братьям! :ya_hoo_oo: :co_ol:
Elvis777
Новенький
Постов в этой теме: 3
Сообщения: 13
Зарегистрирован: 10 Январь 2015, 21:33

Непрочитанное сообщение 23 Январь 2015, 01:05

теперь itunes ругается что компутер не авторизован для покупок, хотя он авторизован...не могу закинуть ни одной программы с компа (.ipa файлы)через itunes... :(
на ipad2 (то же сделан джейл, 8.1.2.) они туда закидываются, синхронизация проходит, но само приложение не устанавливается, т.е. оно как бы есть, но оно недоустановленное, нажимаю на значек, пишет Установка и все.
Может appsync нужен...? только для 8+ я его не нашел...
Ответить